* {
	font-family: 'Varela';
}
.navbar-nav {
	box-shadow: 0 3.5px 80px rgba(0,0,0,0.1);
}
.navbar-nav a {
	color: black;
	text-decoration: none;
}
a.navbar-brand {
	font-weight: 700;
	font-size: 200%;
	color: rgb(100,100,120);
	opacity: .92;
}
ul li {
	list-style: none;
}
.navbar-nav li {
	float: left;
}
.people {
	padding-left: 14em;
	background: rgba(150,150,180,0.1);
}
.people nav {
	padding-top: 15px;
}
.people a {
	color: rgb(100,100,120);
	text-decoration: none;
}
.people h1 {
	font-size: 2em;
	color: rgba(100,100,120,0.92);
}
.people h2 {
	font-size: 1.3em;
	padding: 0;
	margin: 0;
	margin-left: -15px;
}
.people h3 {
	font-size: .9em;
}
.people .truncate {
	font-size: .8em;
}
.people .highlight {
	color: #09f;
	font-weight: bolder;
}
.people .btn-primary {
	background: rgba(66, 134, 244, 0.3);
	font-weight: bold;
	color: rgb(66, 134, 244);
}
.people li {
	margin: 2px 0;
	padding: 30px 15px;
}
.people li.active {
	background: #fff;
	border-left: 3px solid rgb(70, 145, 255);
}
.people li.active * {
	text-overflow: clip;
}
.people li:hover * {
	text-overflow: clip;
}
.people li:hover {
	background: rgba(255,255,255,0.5);
}
.people li.active:hover {
	background: #fff;
}

.main > div {
	padding-top: 4em;
}
.btn {
	border: none;
}
.truncate {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.more {
	font-size: .8em;
}


.stock {
	border-radius: 1000px;
	width: 4em;
	height: 4em;
}
.stock-1 {
	background: url(stock1.jpg);
	background-size: cover;
}
.stock-2 {
	background: url(stock2.jpg);
	background-size: cover;
}
.stock-3 {
	background: url(stock3.jpg);
	background-size: cover;
}
.stock-4 {
	background: url(stock4.jpg);
	background-size: cover;
}
.stock-5 {
	background: url(stock5.jpg);
	background-size: cover;
}

.reply .stock {
	width: 3.5em;
	height: 3.5em;
}
.reply .avatar {
	margin-top: .5em;
	position: relative;
}
.reply .indicator {
	position: absolute;
	bottom: 0;
	right: -1em;
	border: 3px solid white;
}
.reply .online {
	width: 15px;
	height: 15px;
	border-radius: 100px;
	background: #10e849;
}
.reply .message {
	margin-left: 15px;
	padding: 15px 25px;
}
.message.them {
	color: #000;
	background: rgb(240,240,240);
	border-radius: 1000px 1000px 1000px 0;
}
.message.you {
	color: #fff;
	background: #1d68e0;
	border-radius: 1000px 1000px 0 1000px;
}

.chat {
	padding-left: 6em;
	padding-right: 10em;
}
.chat h1 {
	font-size: 2em;
	padding-bottom: 5px;
}
.chat h2 {
	font-size: 1em;
	padding-bottom: 3em;
}
.chat .more {
	float: right;
	padding-top: 5px;
	opacity: .5;
}
.chat form {
	position: absolute;
	bottom: 3em;
}
textarea {
	border: 1px solid rgba(0,0,0,0.3);
	border-radius: 4px;
	width: 30em;
	height: 7em;
}

.timestamp {
	padding: 20px 0;
	clear: both;
  line-height: 1em;
  position: relative;
  outline: 0;
  border: 0;
  color: black;
  text-align: center;
  height: 1.5em;
  opacity: .5;
}

.timestamp:before {
    content: '';
    background: #818078;
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1px;
}
.timestamp:after {
    content: attr(data-content);
    position: relative;
    display: inline-block;
    color: black;

    padding: 0 1.5em;
    line-height: 1.5em;
    color: #818078;
    background-color: #fcfcfa;
}